## qtwebsockets-opensource-src 5.3.1

=== debian/changelog ===
qtwebsockets-opensource-src (5.3.1-1ubuntu1) utopic; urgency=medium

  [ Dmitry Shachnev ]
  * Initial upload to Ubuntu, based on Debian packaging git
    (LP: #1370927).
  * Build against Qt 5.3.0.
  * Set the version to 3.5.0 to prevent other packages from
    failing to build (because of a version mix).
  * Use correct exception syntax in debian/copyright.

  [ Timo Jyrinki ]
  * Add Qt Declarative build dependency and build the QML module

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 19 Sep 2014 17:16:02 +0400

qtwebsockets-opensource-src (5.3.1-1) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Initial release (closes: #697509).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 21 Jul 2014 19:17:10 -0300
