=== debian/control ===
Source: qtwebsockets-opensource-src
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Sune Vuorela <debian@pusling.com>,
           Pino Toscano <pino@debian.org>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Timo Jyrinki <timo@debian.org>,
           Dmitry Shachnev <mitya57@debian.org>
Build-Depends: debhelper (>= 9),
               pkg-kde-tools,
               qtbase5-private-dev (>= 5.3.0+dfsg~),
               qtdeclarative5-dev (>= 5.3.0~)
Build-Depends-Indep: libqt5sql5-sqlite (>= 5.3.0+dfsg~),
                     qtbase5-doc-html (>= 5.3.0~),
                     qttools5-dev-tools (>= 5.3.0~)
Standards-Version: 3.9.5
Homepage: https://qt-project.org/
Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtwebsockets.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/qt/qtwebsockets.git

Package: libqt5websockets5
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt 5 Web Sockets module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains a Qt library that implements WebSockets, both
 client and server.

Package: libqt5websockets5-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libqt5websockets5 (= ${binary:Version}), qtbase5-dev, ${misc:Depends}
Description: Qt 5 Web Sockets module - development files
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the development files needed to build Qt applications
 using Qt 5 Web Sockets library.

Package: qml-module-qt-websockets
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libqt5websockets5, ${misc:Depends}, ${shlibs:Depends}
Description: Qt 5 Web Sockets QML module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the Qt Web Sockets QML module.

Package: qtwebsockets5-examples
Architecture: any
Multi-Arch: same
Section: doc
Pre-Depends: ${misc:Pre-Depends}
Depends: qml-module-qtquick2, qml-module-qt-websockets, ${misc:Depends}, ${shlibs:Depends}
Description: Examples for Qt 5 Web Sockets module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains examples for the Qt 5 Web Sockets library.

Package: qtwebsockets5-dbg
Priority: extra
Architecture: any
Multi-Arch: same
Section: debug
Depends: libqt5websockets5 (= ${binary:Version}), ${misc:Depends}
Description: Qt 5 Web Sockets library debugging symbols
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the debugging symbols for the Qt 5 Web Sockets
 library.

Package: qtwebsockets5-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Qt 5 Web Sockets documentation
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the documentation for the Qt 5 Web Sockets
 library.

Package: qtwebsockets5-doc-html
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Qt 5 Web Sockets HTML documentation
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the HTML documentation for the Qt 5 Web Sockets
 library.
