## qtwebsockets-opensource-src 5.3.2

=== debian/changelog ===
qtwebsockets-opensource-src (5.3.2-5) unstable; urgency=medium

  * Disable tests on kfreebsd-*, we now they are not right. See
    https://bugreports.qt-project.org/browse/QTBUG-41448 for more info.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 24 Sep 2014 00:31:13 -0300

qtwebsockets-opensource-src (5.3.2-4) unstable; urgency=medium

  * Fix some tests to work on kfreebsd. Thanks Adam Majer for the patch!

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 23 Sep 2014 15:17:48 -0300

qtwebsockets-opensource-src (5.3.2-3) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 23 Sep 2014 00:07:57 -0300

qtwebsockets-opensource-src (5.3.2-2) experimental; urgency=medium

  [ Timo Jyrinki ]
  * Add Qt Declarative build dependency and build the QML module

 -- Timo Jyrinki <timo@debian.org>  Fri, 19 Sep 2014 16:13:31 +0300

qtwebsockets-opensource-src (5.3.2-1) experimental; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Fix spaces in debian/copyright. Thanks Scott Kitterman for the hint!
  * New upstream release.
  * Bump Qt build dependencies.

  [ Dmitry Shachnev ]
  * Use correct exception syntax in debian/copyright.
  * Update my e-mail address.
  * Update Vcs-Browser field to point to cgit interface.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 18 Sep 2014 18:30:06 -0300
