=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: qtwebsockets-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,
            Sune Vuorela <debian@pusling.com>,
@@ -10,13 +9,13 @@
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 9.0.0),
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.3.0+dfsg~),
-               qtdeclarative5-dev (>= 5.3.0~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.3.0+dfsg~),
-                     qtbase5-doc-html (>= 5.3.0~),
-                     qttools5-dev-tools (>= 5.3.0~)
+               qtbase5-private-dev (>= 5.3.2+dfsg~),
+               qtdeclarative5-dev (>= 5.3.2~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.3.2+dfsg~),
+                     qtbase5-doc-html (>= 5.3.2~),
+                     qttools5-dev-tools (>= 5.3.2~)
 Standards-Version: 3.9.5
 Homepage: https://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtwebsockets.git
