=== debian/rules ===
--- 
+++ 
@@ -38,6 +38,14 @@
 	# Remove libtool-like files
 	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la
 
+# Disable tests on kfreebsd-*, they are not right.
+# See https://bugreports.qt-project.org/browse/QTBUG-41448
+ifeq ($(DEB_HOST_ARCH_OS),kfreebsd)
+override_dh_auto_test:
+	echo "Tests disabled on kfreebsd, \
+	see https://bugreports.qt-project.org/browse/QTBUG-41448"
+endif
+
 override_dh_auto_install-indep:
 	make INSTALL_ROOT=$(CURDIR)/debian/tmp install_docs
