=== debian/watch ===
version=3
http://download.qt-project.org/official_releases/qt/([\d\.]*)/([\d\.]*)/submodules/qtwebsockets-opensource-src-([^-]*)\.tar\.xz
