## qtwebsockets-opensource-src 5.4.1

=== debian/changelog ===
qtwebsockets-opensource-src (5.4.1-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/copyright.
  * Bump Qt build-dependencies to 5.4.1.

 -- Timo Jyrinki <timo@debian.org>  Wed, 04 Mar 2015 14:02:24 +0000

qtwebsockets-opensource-src (5.4.0-2) experimental; urgency=medium

  * Add a patch from Helge Deller to fix failing test on some
    architectures (closes: #764893).
  * Update debian/watch for new server name.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 25 Jan 2015 10:36:57 +0300

qtwebsockets-opensource-src (5.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Update build-dependencies for Qt 5.4.0.
  * Update debian/copyright.
  * Disable fix_kfreebsd_test.patch, as we skip tests on kfreebsd
    anyway.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update qtwebsockets5-examples.install.
  * Update libqt5websockets5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 27 Dec 2014 15:24:20 +0300
