=== debian/control ===
--- 
+++ 
@@ -11,12 +11,12 @@
            Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper (>= 9.0.0),
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.3.2+dfsg~),
-               qtdeclarative5-dev (>= 5.3.2~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.3.2+dfsg~),
-                     qtbase5-doc-html (>= 5.3.2~),
-                     qttools5-dev-tools (>= 5.3.2~)
-Standards-Version: 3.9.5
+               qtbase5-private-dev (>= 5.4.1+dfsg~),
+               qtdeclarative5-dev (>= 5.4.1~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.4.1+dfsg~),
+                     qtbase5-doc-html (>= 5.4.1+dfsg~),
+                     qttools5-dev-tools (>= 5.4.1~)
+Standards-Version: 3.9.6
 Homepage: https://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtwebsockets.git
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/qt/qtwebsockets.git
