## qtwebsockets-opensource-src 5.4.2

=== debian/changelog ===
qtwebsockets-opensource-src (5.4.2-2build1) wily; urgency=medium

  * Rebuild for GCC5 transition.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 14 Jul 2015 09:40:52 +0300

qtwebsockets-opensource-src (5.4.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 24 Jun 2015 18:07:41 -0300

qtwebsockets-opensource-src (5.4.2-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Clear up the list in Uploaders removing people who hasn't committed to the
    repo in more than a year. They can re add themselves whenever they want
    (and we really hope to see you back really soon!).
  * Export HTML documentation.
  * Remove fix_qwebsocket_test.diff, applied upstream.
    - Remove empty debian/patches.
  * Update examples install file.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 03 Jun 2015 18:04:41 -0300
