=== debian/control ===
--- 
+++ 
@@ -2,20 +2,18 @@
 Section: libs
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Fathi Boudra <fabo@debian.org>,
-           Modestas Vainius <modax@debian.org>,
-           Sune Vuorela <debian@pusling.com>,
+Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper (>= 9.0.0),
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.4.1+dfsg~),
-               qtdeclarative5-dev (>= 5.4.1~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.4.1+dfsg~),
-                     qtbase5-doc-html (>= 5.4.1+dfsg~),
-                     qttools5-dev-tools (>= 5.4.1~)
+               qtbase5-private-dev (>= 5.4.2+dfsg~),
+               qtdeclarative5-dev (>= 5.4.2~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.4.2+dfsg~),
+                     qtbase5-doc-html (>= 5.4.2+dfsg~),
+                     qttools5-dev-tools (>= 5.4.2~)
 Standards-Version: 3.9.6
 Homepage: https://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtwebsockets.git
