## qtwebsockets-opensource-src 5.5.1

=== debian/changelog ===
qtwebsockets-opensource-src (5.5.1-4build1) xenial; urgency=medium

  * Rebuild against Qt 5.5.1.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 30 Nov 2015 14:29:01 +0200

qtwebsockets-opensource-src (5.5.1-4) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 21 Oct 2015 21:55:01 -0300

qtwebsockets-opensource-src (5.5.1-3) experimental; urgency=medium

  * Fix previous upload by adding the missing semicolon.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 19 Oct 2015 14:13:00 +0300

qtwebsockets-opensource-src (5.5.1-2) experimental; urgency=medium

  * Use QTRY_COMPARE in a couple of places to make the tests less flaky
    (qtry_compare.patch).

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 19 Oct 2015 12:08:17 +0300

qtwebsockets-opensource-src (5.5.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.5.1.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 18 Oct 2015 20:51:44 +0300

qtwebsockets-opensource-src (5.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/copyright.
  * Bump Qt build-dependencies to 5.5.0.
  * Run the tests on kfreebsd, just ignore the tests result.
  * Do not run tests during arch-indep build.
  * Do not run QML tests, to avoid dependency on Xvfb
    (disable_qml_tests.patch; patch taken from Ubuntu).
  * Upstream has renamed Qt.WebSockets QML module to QtWebSockets
    (Qt.WebSockets still exists as a compatibility layer).
    - Add new qml-module-qtwebsockets binary package.
    - Move qml-module-qt-websockets to oldlibs section.
    - Make qml-module-qt-websockets depend on qml-module-qtwebsockets.
    - Update dependency of qtwebsockets5-examples package.
  * No-change wrap and sort.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 27 Aug 2015 15:36:52 +0300
