=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
            Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper (>= 9.0.0),
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.4.2+dfsg~),
-               qtdeclarative5-dev (>= 5.4.2~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.4.2+dfsg~),
-                     qtbase5-doc-html (>= 5.4.2+dfsg~),
-                     qttools5-dev-tools (>= 5.4.2~)
+               qtbase5-private-dev (>= 5.5.1+dfsg~),
+               qtdeclarative5-dev (>= 5.5.1~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.5.1+dfsg~),
+                     qtbase5-doc-html (>= 5.5.1+dfsg~),
+                     qttools5-dev-tools (>= 5.5.1~)
 Standards-Version: 3.9.6
 Homepage: https://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtwebsockets.git
@@ -43,23 +43,40 @@
  This package contains the development files needed to build Qt applications
  using Qt 5 Web Sockets library.
 
-Package: qml-module-qt-websockets
+Package: qml-module-qtwebsockets
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libqt5websockets5, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Qt 5 Web Sockets QML module
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
  .
  This package contains the Qt Web Sockets QML module.
 
+Package: qml-module-qt-websockets
+Architecture: any
+Multi-Arch: same
+Section: oldlibs
+Pre-Depends: ${misc:Pre-Depends}
+Depends: qml-module-qtwebsockets, ${misc:Depends}, ${shlibs:Depends}
+Description: Qt 5 Web Sockets compatibility QML module
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This package contains the compatibility Qt.WebSockets QML module. Do
+ not use it, use QtWebSockets module instead (in qml-module-qtwebsockets
+ package).
+
 Package: qtwebsockets5-examples
 Architecture: any
 Multi-Arch: same
 Section: doc
 Pre-Depends: ${misc:Pre-Depends}
-Depends: qml-module-qtquick2, qml-module-qt-websockets, ${misc:Depends}, ${shlibs:Depends}
+Depends: qml-module-qtquick2,
+         qml-module-qtwebsockets,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: Examples for Qt 5 Web Sockets module
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
