## qtwebsockets-opensource-src 5.6.1

=== debian/changelog ===
qtwebsockets-opensource-src (5.6.1-2build1~1) yakkety; urgency=medium

  * Rebuild against Qt 5.6.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 20 Jul 2016 15:22:39 +0300

qtwebsockets-opensource-src (5.6.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 13 Jun 2016 11:19:54 -0300

qtwebsockets-opensource-src (5.6.1-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Bump Standards-Version to 3.9.8, no changes required.
  * Simplify qtwebsockets5-examples.install, examples have all the same path.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 12 Jun 2016 17:44:20 -0300

qtwebsockets-opensource-src (5.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Drop qtry_compare.patch, applied upstream.
  * Bump Qt build-dependencies to 5.6.0.
  * Drop no longer needed hack to fix wrong path in pkgconfig files.
  * Use https for Vcs fields.
  * Update libqt5websockets5.symbols for 5.6.
  * Bump Standards-Version to 3.9.7, no changes needed.
  * Fix the order of entries in debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 23 Mar 2016 23:23:08 +0100
