=== debian/control ===
--- 
+++ 
@@ -9,15 +9,15 @@
            Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper (>= 9.0.0),
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.5.1+dfsg~),
-               qtdeclarative5-dev (>= 5.5.1~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.5.1+dfsg~),
-                     qtbase5-doc-html (>= 5.5.1+dfsg~),
-                     qttools5-dev-tools (>= 5.5.1~)
-Standards-Version: 3.9.6
+               qtbase5-private-dev (>= 5.6.1+dfsg~),
+               qtdeclarative5-dev (>= 5.6.1~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.6.1+dfsg~),
+                     qtbase5-doc-html (>= 5.6.1+dfsg~),
+                     qttools5-dev-tools (>= 5.6.1~)
+Standards-Version: 3.9.8
 Homepage: https://qt-project.org/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtwebsockets.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/qt/qtwebsockets.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtwebsockets.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtwebsockets.git
 
 Package: libqt5websockets5
 Architecture: any
