## qtwebsockets-opensource-src 5.7.1~20161021

=== debian/changelog ===
qtwebsockets-opensource-src (5.7.1~20161021-4build1~1) zesty; urgency=medium

  * No change rebuild

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 03 Jan 2017 13:24:44 +0200

qtwebsockets-opensource-src (5.7.1~20161021-4) unstable; urgency=medium

  * Build depend upon libssl1.0-dev. Tests use libssl and when libssl1.1 is
    present they fail.
  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 04 Nov 2016 11:44:33 -0300

qtwebsockets-opensource-src (5.7.1~20161021-3) unstable; urgency=medium

  * Release to unstable.
  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 01 Nov 2016 09:22:29 -0300

qtwebsockets-opensource-src (5.7.1~20161021-2) experimental; urgency=medium

  * Really release to experimental.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 26 Oct 2016 19:44:08 -0300

qtwebsockets-opensource-src (5.7.1~20161021-1) unstable; urgency=medium

  * New upstream snapshot.
    - Bump Qt build dependencies.
  * Update symbols files with current build log.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 26 Oct 2016 18:26:42 -0300

qtwebsockets-opensource-src (5.7.0-1) experimental; urgency=medium

  [ Simon Quigley ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.7.0.
  * Update debian/copyright.
  * Add Qt_5.7 version tag to debian/libqt5websockets5.symbols.

  [ Dmitry Shachnev ]
  * Switch to automatic dbgsym packages.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 10 Sep 2016 06:43:43 -0500
