=== debian/control ===
--- 
+++ 
@@ -6,16 +6,18 @@
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Timo Jyrinki <timo@debian.org>,
-           Dmitry Shachnev <mitya57@debian.org>
-Build-Depends: debhelper (>= 9.0.0),
+           Dmitry Shachnev <mitya57@debian.org>,
+           Simon Quigley <tsimonq2@ubuntu.com>
+Build-Depends: debhelper (>= 9.20160114~),
+               libssl1.0-dev,
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.6.1+dfsg~),
-               qtdeclarative5-dev (>= 5.6.1~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.6.1+dfsg~),
-                     qtbase5-doc-html (>= 5.6.1+dfsg~),
-                     qttools5-dev-tools (>= 5.6.1~)
+               qtbase5-private-dev (>= 5.7.1~20161021+dfsg~),
+               qtdeclarative5-dev (>= 5.7.1~20161021~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.7.1~20161021+dfsg~),
+                     qtbase5-doc-html (>= 5.7.1~20161021+dfsg~),
+                     qttools5-dev-tools (>= 5.7.1~20161021~)
 Standards-Version: 3.9.8
-Homepage: https://qt-project.org/
+Homepage: https://qt.io/
 Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtwebsockets.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtwebsockets.git
 
@@ -59,7 +61,7 @@
 Multi-Arch: same
 Section: oldlibs
 Pre-Depends: ${misc:Pre-Depends}
-Depends: qml-module-qtwebsockets, ${misc:Depends}, ${shlibs:Depends}
+Depends: qml-module-qtwebsockets, ${misc:Depends}
 Description: Qt 5 Web Sockets compatibility QML module
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -83,19 +85,6 @@
  .
  This package contains examples for the Qt 5 Web Sockets library.
 
-Package: qtwebsockets5-dbg
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Section: debug
-Depends: libqt5websockets5 (= ${binary:Version}), ${misc:Depends}
-Description: Qt 5 Web Sockets library debugging symbols
- Qt is a cross-platform C++ application framework. Qt's primary feature
- is its rich set of widgets that provide standard GUI functionality.
- .
- This package contains the debugging symbols for the Qt 5 Web Sockets
- library.
-
 Package: qtwebsockets5-doc
 Architecture: all
 Section: doc
