=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 export QT_SELECT := qt5
 
 %:
-	dh $@ --parallel --with pkgkde_symbolshelper --dbg-package=qtwebsockets5-dbg
+	dh $@ --parallel --with pkgkde_symbolshelper
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -49,3 +49,6 @@
 
 override_dh_install:
 	dh_install --fail-missing
+
+override_dh_strip:
+	dh_strip --dbgsym-migration='qtwebsockets5-dbg (<< 5.7.0-1~)'
