=== debian/control ===
--- 
+++ 
@@ -11,12 +11,17 @@
 Build-Depends: debhelper (>= 9.20160114~),
                libssl1.0-dev,
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.7.1~20161021+dfsg~),
-               qtdeclarative5-dev (>= 5.7.1~20161021~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.7.1~20161021+dfsg~),
-                     qtbase5-doc-html (>= 5.7.1~20161021+dfsg~),
-                     qttools5-dev-tools (>= 5.7.1~20161021~)
-Standards-Version: 3.9.8
+               qml-module-qtquick2,
+               qml-module-qttest,
+               qtbase5-private-dev (>= 5.9.1+dfsg~),
+               qtdeclarative5-dev (>= 5.9.1~),
+               qtdeclarative5-private-dev (>= 5.9.1~),
+               xauth,
+               xvfb
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.9.1+dfsg~),
+                     qtbase5-doc-html (>= 5.9.1+dfsg~),
+                     qttools5-dev-tools (>= 5.9.1~)
+Standards-Version: 4.0.0
 Homepage: https://qt.io/
 Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtwebsockets.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtwebsockets.git
