=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 #export DH_VERBOSE=1
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
 
 export CFLAGS := $(shell dpkg-buildflags --get CFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
 export CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
@@ -15,7 +16,7 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -rfv doc lib mkspecs
+	rm -rfv doc lib mkspecs test_root
 	rm -fv include/QtWebSockets/QtWebSocketsDepends
 
 override_dh_auto_configure:
@@ -34,11 +35,19 @@
 	# Remove libtool-like files
 	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la
 
-# Disable tests on kfreebsd-*, they are not right.
-# See https://bugreports.qt.io/browse/QTBUG-41448
-ifeq ($(DEB_HOST_ARCH_OS),kfreebsd)
 override_dh_auto_test-arch:
-	-dh_auto_test
+	$(MAKE) install -Csrc/imports INSTALL_ROOT=$(CURDIR)/test_root
+# armhf: illegal instruction, not reproducible on porterbox. See also #860507.
+# mips: related to llvmpipe. Reported as #868745.
+# kfreebsd-*: see https://bugreports.qt.io/browse/QTBUG-41448
+ifneq (,$(filter $(DEB_HOST_ARCH),armhf mips kfreebsd-amd64 kfreebsd-i386))
+	-LD_LIBRARY_PATH=$(CURDIR)/lib QML2_IMPORT_PATH=$(CURDIR)/test_root/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/qml \
+		xvfb-run -a -s "-screen 0 1024x768x24 +extension RANDR +extension RENDER +extension GLX" \
+		dh_auto_test --max-parallel=1 -- -Ctests/auto
+else
+	LD_LIBRARY_PATH=$(CURDIR)/lib QML2_IMPORT_PATH=$(CURDIR)/test_root/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/qml \
+		xvfb-run -a -s "-screen 0 1024x768x24 +extension RANDR +extension RENDER +extension GLX" \
+		dh_auto_test --max-parallel=1 -- -Ctests/auto
 endif
 
 # Do not run tests during arch-indep build
