## qtwebsockets-opensource-src 5.9.5

=== debian/changelog ===
qtwebsockets-opensource-src (5.9.5-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 14 Apr 2018 12:47:03 -0500

qtwebsockets-opensource-src (5.9.4-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * Bump build dependencies to Qt 5.9.4.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 24 Feb 2018 12:19:34 -0600

qtwebsockets-opensource-src (5.9.3-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * Bump build dependencies to Qt 5.9.3.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 13 Dec 2017 21:47:49 -0600

qtwebsockets-opensource-src (5.9.2-3) unstable; urgency=medium

  * Make the tests results not fatal also on mips64el.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 28 Oct 2017 11:26:24 +0300

qtwebsockets-opensource-src (5.9.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 26 Oct 2017 16:54:18 +0300

qtwebsockets-opensource-src (5.9.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.9.2.
  * Use debhelper compat level 10 and dh_missing.
  * Bump Standards-Version to 4.1.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 15 Oct 2017 18:59:26 +0300
