## qtwebsockets-opensource-src 5.11.1

=== debian/changelog ===
qtwebsockets-opensource-src (5.11.1-3) unstable; urgency=medium

  * Upload to Sid.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 25 Jul 2018 04:49:33 -0500

qtwebsockets-opensource-src (5.11.1-2) experimental; urgency=medium

  * Remove the dbgsym migration section of debian/rules; it isn't needed
    anymore.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 23 Jun 2018 20:11:35 -0500

qtwebsockets-opensource-src (5.11.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump build dependencies to 5.11.1.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 19 Jun 2018 18:43:45 -0500

qtwebsockets-opensource-src (5.11.0-1) experimental; urgency=medium

  * New upstream release
  * Bump Standards-version to 4.1.4, no changes needed.
  * Bump debhelper compat to 11, no changes needed.
  * Bump build dependencies to 5.11.0.
  * Update symbols from build logs.
  * Fix insecure-copyright-format-uri.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 18 Jun 2018 21:49:16 -0400

qtwebsockets-opensource-src (5.10.1-2) unstable; urgency=medium

  * Release to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 07 Apr 2018 20:21:47 -0300

qtwebsockets-opensource-src (5.10.1-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/watch for the new upstream tarballs naming scheme.
  * Bump Qt build-dependencies to 5.10.1.
  * Update Vcs fields for migration to salsa.debian.org.
  * Drop not needed libssl1.0-dev build-dependency (closes: #859673).
  * Add Qt_5.10 version tag to debian/libqt5websockets5.symbols.
  * Add support for nodoc build profile.
  * Use dh_auto_configure provided by debhelper (closes: #883970).
  * Bump Standards-Version to 4.9.3, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 20 Feb 2018 17:48:13 +0300
