=== debian/control ===
--- 
+++ 
@@ -1,31 +1,28 @@
 Source: qtwebsockets-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@ubuntu.com>
-Build-Depends: debhelper (>= 10.3),
-               libssl1.0-dev,
+Build-Depends: debhelper (>= 11),
                pkg-kde-tools,
                qml-module-qtquick2,
-               qml-module-qttest,
-               qtbase5-private-dev (>= 5.9.5+dfsg~),
-               qtdeclarative5-dev (>= 5.9.5~),
-               qtdeclarative5-private-dev (>= 5.9.5~),
+               qml-module-qttest (>= 5.11.1~),
+               qtbase5-private-dev (>= 5.11.1+dfsg~),
+               qtdeclarative5-dev (>= 5.11.1~),
+               qtdeclarative5-private-dev (>= 5.11.1~),
                xauth,
                xvfb
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.9.5+dfsg~),
-                     qtbase5-doc-html (>= 5.9.5+dfsg~),
-                     qttools5-dev-tools (>= 5.9.5~)
-Standards-Version: 4.1.1
+Build-Depends-Indep: qtbase5-doc-html (>= 5.11.1+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.11.1~) <!nodoc>
+Standards-Version: 4.1.4
 Homepage: https://qt.io/
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtwebsockets.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtwebsockets.git
+Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtwebsockets.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtwebsockets
 
 Package: libqt5websockets5
 Architecture: any
@@ -92,6 +89,7 @@
  This package contains examples for the Qt 5 Web Sockets library.
 
 Package: qtwebsockets5-doc
+Build-Profiles: <!nodoc>
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
@@ -103,6 +101,7 @@
  library.
 
 Package: qtwebsockets5-doc-html
+Build-Profiles: <!nodoc>
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
