=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,6 @@
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
 
-export CFLAGS := $(shell dpkg-buildflags --get CFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
-export CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
-export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed
 export QT_SELECT := qt5
 
 %:
@@ -20,7 +17,7 @@
 	rm -fv include/QtWebSockets/QtWebSocketsDepends
 
 override_dh_auto_configure:
-	qmake QT_BUILD_PARTS+=tests
+	dh_auto_configure -- QT_BUILD_PARTS+=tests
 
 override_dh_auto_build-indep:
 	dh_auto_build -Smakefile -- docs
@@ -59,6 +56,3 @@
 
 override_dh_missing:
 	dh_missing --fail-missing
-
-override_dh_strip:
-	dh_strip --dbgsym-migration='qtwebsockets5-dbg (<< 5.7.0-1~)'
