=== debian/control ===
--- 
+++ 
@@ -7,19 +7,19 @@
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
-           Simon Quigley <tsimonq2@ubuntu.com>
+           Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper (>= 11),
                pkg-kde-tools,
                qml-module-qtquick2,
-               qml-module-qttest (>= 5.11.1~),
-               qtbase5-private-dev (>= 5.11.1+dfsg~),
-               qtdeclarative5-dev (>= 5.11.1~),
-               qtdeclarative5-private-dev (>= 5.11.1~),
+               qml-module-qttest (>= 5.11.3~),
+               qtbase5-private-dev (>= 5.11.3+dfsg~),
+               qtdeclarative5-dev (>= 5.11.3~),
+               qtdeclarative5-private-dev (>= 5.11.3~),
                xauth,
                xvfb
-Build-Depends-Indep: qtbase5-doc-html (>= 5.11.1+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.11.1~) <!nodoc>
-Standards-Version: 4.1.4
+Build-Depends-Indep: qtbase5-doc-html (>= 5.11.3+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.11.3~) <!nodoc>
+Standards-Version: 4.3.0
 Homepage: https://qt.io/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtwebsockets.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtwebsockets
