=== debian/rules ===
--- 
+++ 
@@ -35,10 +35,10 @@
 override_dh_auto_test-arch:
 	$(MAKE) install -Csrc/imports INSTALL_ROOT=$(CURDIR)/test_root
 # armhf: illegal instruction, not reproducible on porterbox. See also #860507.
-# mips: related to llvmpipe. Reported as #868745.
-# mips64el: UNREACHABLE executed at .../llvm-toolchain-5.0-5.0/lib/ExecutionEngine/RuntimeDyld/Targets/RuntimeDyldELFMips.cpp:123!
+# mips64el: even if the code did not change from 5.11.2 (where it run fine) to
+# 5.11.3, a test is segfaulting. The issue might be somewhere else.
 # kfreebsd-*: see https://bugreports.qt.io/browse/QTBUG-41448
-ifneq (,$(filter $(DEB_HOST_ARCH),armhf mips mips64el kfreebsd-amd64 kfreebsd-i386))
+ifneq (,$(filter $(DEB_HOST_ARCH),armhf mips64el kfreebsd-amd64 kfreebsd-i386))
 	-LD_LIBRARY_PATH=$(CURDIR)/lib QML2_IMPORT_PATH=$(CURDIR)/test_root/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/qml \
 		xvfb-run -a -s "-screen 0 1024x768x24 +extension RANDR +extension RENDER +extension GLX" \
 		dh_auto_test --max-parallel=1 -- -Ctests/auto
