## qtwebsockets-opensource-src 5.12.2

=== debian/changelog ===
qtwebsockets-opensource-src (5.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.2.
  * Update debian/libqt5websockets5.symbols from the current build log.
  * Drop skip_test_failing_on_chroots.patch, the issue was fixed upstream.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 23 Mar 2019 14:39:31 +0300
