=== debian/control ===
--- 
+++ 
@@ -11,14 +11,14 @@
 Build-Depends: debhelper (>= 11),
                pkg-kde-tools,
                qml-module-qtquick2,
-               qml-module-qttest (>= 5.11.3~),
-               qtbase5-private-dev (>= 5.11.3+dfsg~),
-               qtdeclarative5-dev (>= 5.11.3~),
-               qtdeclarative5-private-dev (>= 5.11.3~),
+               qml-module-qttest (>= 5.12.2~),
+               qtbase5-private-dev (>= 5.12.2+dfsg~),
+               qtdeclarative5-dev (>= 5.12.2~),
+               qtdeclarative5-private-dev (>= 5.12.2~),
                xauth,
                xvfb
-Build-Depends-Indep: qtbase5-doc-html (>= 5.11.3+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.11.3~) <!nodoc>
+Build-Depends-Indep: qtbase5-doc-html (>= 5.12.2+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.12.2~) <!nodoc>
 Standards-Version: 4.3.0
 Homepage: https://qt.io/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtwebsockets.git
